extends PuzzleManager

#@onready var demo_puzzle = $DemoGravePuzzle1
@export var next_room_fog: TileMapLayer
@export var next_room_fog_2: TileMapLayer

func _process(delta):
	#if is_room_finished() and not mark_as_finished:
		#next_room_fog_2.queue_free()
		#mark_as_finished = true
	pass

func _on_demo_grave_puzzle_complete():
	if next_room_fog != null:
		next_room_fog.queue_free()
	pass
